=== debian/changelog ===
ros-indigo-cob-hardware-config (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Merge pull request #761 <https://github.com/ipa320/cob_robots/issues/761> from ipa-fxm/cob4-7_mods
    cob4-7 without arms
  * cob4-7 without arms
  * Merge pull request #760 <https://github.com/ipa320/cob_robots/issues/760> from ipa-fxm/cob4-10_hw_upgrade
    cob4-10 hw upgrade
  * cob4-10 hw upgrade
  * Merge pull request #757 <https://github.com/ipa320/cob_robots/issues/757> from ipa-fxm/migrate_unity_structure
    simplify config structure
  * simplify config structure
  * Merge pull request #756 <https://github.com/ipa320/cob_robots/issues/756> from HannesBachter/add_cob4-13_cardiff
    changes for cob4-13
  * remove obsolete include
  * remove obsolete files
  * add cob4-cardiff
  * Merge pull request #747 <https://github.com/ipa320/cob_robots/issues/747> from ipa-fxm/add_cob4-13_cardiff
    add cob4-13 cardiff
  * Merge pull request #741 <https://github.com/ipa320/cob_robots/issues/741> from ipa-fxm/cob-uh_final
    [WIP] cob-uh final
  * Merge pull request #750 <https://github.com/ipa320/cob_robots/issues/750> from ipa-fxm/add_missing_components_cob4-18
    add light and em monitor
  * add light and em monitor
  * cob4-13 config fixes
  * Merge pull request #746 <https://github.com/ipa320/cob_robots/issues/746> from ipa-fxm/add_cob4-18_323
    add cob4-18 323
  * calibrate base cob4-18
  * tune pc_monitor thresholds
  * tune docking parameter
  * add grippers cob-uh
  * add arms cob-uh
  * calibrate base uh
  * add cob4-18 323
  * add cob4-13 cardiff
  * Contributors: Benjamin Maidel, Felix Messmer, Florian Weisshardt, cob4-13, fmessmer, ipa-fmw, ipa-fxm, mailto:robot@cob4-16

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-hardware-config (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #744 <https://github.com/ipa320/cob_robots/issues/744> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #743 <https://github.com/ipa320/cob_robots/issues/743> from ipa-fxm/laser_range_filter
    introduce laser range filter
  * introduce laser range filter
  * Merge pull request #742 <https://github.com/ipa320/cob_robots/issues/742> from ipa-fxm/adjust_ntp_thresholds
    adjust ntp thresholds
  * adjust ntp thresholds
  * Merge pull request #739 <https://github.com/ipa320/cob_robots/issues/739> from ipa-rmb/wheel-update
    updated homing digital input for wheel
  * updated homing digital input for wheel
  * Merge pull request #736 <https://github.com/ipa320/cob_robots/issues/736> from ipa-fmw/calibrate_cob4-7_base
    calibrate cob4-7 base
  * calibrate cob4-7 base
  * Merge pull request #735 <https://github.com/ipa320/cob_robots/issues/735> from ipa-fxm/indigo_dev_rmb
    corrected torso definition
  * Added a clarifying comment which link is referred to
  * Merge pull request #733 <https://github.com/ipa320/cob_robots/issues/733> from ipa-fxm/add_cob4-16_uh
    add cob4-16 uh
  * corrected torso definition
  * add cob4-16 uh
  * Merge pull request #728 <https://github.com/ipa320/cob_robots/issues/728> from ipa-nhg/cob47-setup
    setup cob4-7
  * update URDF to static head and sensorring
  * setup cob4-7
  * Merge pull request #727 <https://github.com/ipa320/cob_robots/issues/727> from ipa-fxm/remove_use_old_joint_name
    remove obsolete use_old_joint_names argument
  * remove obsolete use_old_joint_names argument
  * Merge pull request #726 <https://github.com/ipa320/cob_robots/issues/726> from ipa-bnm/cob4-7-homing-offsets
    use homing offsets from cob4-2 for cob4-7
  * use homing offsets from cob4-2
  * Merge pull request #725 <https://github.com/ipa320/cob_robots/issues/725> from ipa-fmw/cob4-11_add_light
    add light to cob4-11
  * add light to cob4-11
  * Merge pull request #723 <https://github.com/ipa320/cob_robots/issues/723> from ipa-fxm/move_cob4-2
    move cob4-2 to unity-robotics
  * Merge pull request #722 <https://github.com/ipa320/cob_robots/issues/722> from ipa-mjp/uncomment_ur_arm
    uncomment ur arm
  * move cob4-2 to unity-robotics
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_robots into correct_torso_param
  * uncomment ur_arm
  * Merge pull request #720 <https://github.com/ipa320/cob_robots/issues/720> from ipa-fxm/fix_camera_coord_frames
    fix camera coord frames for all cameras and all robots for hw and sim
  * Merge pull request #721 <https://github.com/ipa320/cob_robots/issues/721> from ipa-mjp/correct_torso_param
    Correct torso param
  * correct torso calibration param
  * fix head_cam mount position
  * fix image flip for 3dcs
  * consistency for all robots
  * fix frames for usb_camera and sick_3dcs
  * fix camera coord frames for asus and zr300 on cob4-7
  * finalize zr300 transformations
  * use zr300 for torso_right camera
  * Merge pull request #698 <https://github.com/ipa320/cob_robots/issues/698> from ipa-fxm/add_ntp_monitor
    add ntp monitor
  * proper error threshold
  * add ntp monitor
  * Merge pull request #708 <https://github.com/ipa320/cob_robots/issues/708> from ipa-fxm/feature/powerball_raw3-1
    Feature/powerball raw3 1
  * Merge pull request #707 <https://github.com/ipa320/cob_robots/issues/707> from ipa-fxm/update_maintainer
    update maintainer
  * Merge pull request #712 <https://github.com/ipa320/cob_robots/issues/712> from ipa-jba/feature/kinetic_raw
    single computer for raw, fix ports
  * ttyLED for LED
  * single computer for raw, fix ports
  * Merge pull request #709 <https://github.com/ipa320/cob_robots/issues/709> from ipa-nhg/cob4-10
    Full configuration cob4-10
  * harmonize configuration with current status
  * Merge pull request #711 <https://github.com/ipa320/cob_robots/issues/711> from ipa-bnm/fix/homing_offset
    reverted homing offsets for cob4-b7
  * reverted homing offsets for cob4-b7
  * unify arm driver configuration
  * Merge github.com:ipa320/cob_robots into indigo_dev
    Conflicts:

