=== debian/control ===
Source: ros-indigo-cob-hardware-config
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cob-supported-robots, ros-indigo-roslaunch, ros-indigo-rostest
Homepage: http://ros.org/wiki/cob_hardware_config
Standards-Version: 3.9.2

Package: ros-indigo-cob-hardware-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-calibration-data, ros-indigo-cob-description, ros-indigo-cob-omni-drive-controller, ros-indigo-costmap-2d, ros-indigo-diagnostic-aggregator, ros-indigo-joint-state-controller, ros-indigo-joint-state-publisher, ros-indigo-joint-trajectory-controller, ros-indigo-laser-filters, ros-indigo-position-controllers, ros-indigo-raw-description, ros-indigo-robot-state-publisher, ros-indigo-roslaunch, ros-indigo-rostest, ros-indigo-rviz, ros-indigo-ur-description, ros-indigo-velocity-controllers, ros-indigo-xacro
Description: This package contains configuration for each robot instance (e.g.
 cob4-X, raw3-X). There is a directory for each robot with configuration about urdf and hardware/device configurations.
